@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300&display=swap');

body
{
	font-family:'Open Sans', Arial, Verdana, sans-serif;;
	padding-top: 40px;
	padding-bottom: 40px;
	font-size: 13px;
}


div#cargador
{
	display: none;
	text-align: center;
	padding-bottom: 15px;
}

.m-bottom
{
	margin-bottom: 45px;
}

.table-details
{
	font-size: 12px;
}

.a
{
	background-color: #EEE;
}

.tab-pane
{
	padding-top: 20px;
}
a.enlace
{
    color:#000;
}
a.enlace:hover
{
    text-decoration: none;
    padding-bottom: 0px;
    color:#000;
    border-bottom:1px solid #000;
}

.subtitle-cloud
{
	color: #000;
	font-size: 12px;
}
.title-cloud
{
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}

.p-8
{
	font-size: 12px;
	padding: 8px;
}
.p-5
{
	padding: 5px;
}
.p-3
{
	padding: 3px;
}

.mb-5
{
	margin-bottom: 5px;
}
.mb-30
{
	margin-bottom: 30px;
}
.mb-40
{
	margin-bottom: 40px;
}
.mr-5
{
	margin-right: 5px;
}
.mt-10
{
	margin-top: 10px;
}
.mt-20
{
	margin-top: 20px;
}
.mb-10
{
	margin-bottom: 10px;
}
.mb-20
{
	margin-bottom: 20px;
}


p.hipervinculo a 
{
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 0px;
}

div#formulario,
div#resultado,
div#resultado-error
{
	width: 320px;
	margin: 0 auto;
	margin-top: 2%;
}


.footer
{
	text-align: center;
	font-size: 11px;
	padding-top: 8px;
	background-color: #f9f9f9;
	border-top: 1px solid #F0F0F0;
}